Details

    • Affects:
      Documentation (Ref Guide, User Guide, etc.)
    • Docs QE Status:
      NEW

      Description

      Since cordova releases every month it is unreasonable for one tool to "force" a specific runtime version.

      Currently aerogear-hybrid tooling bundles one specific version of Cordova and there is no option for users to change that.

      Meaning:
      A) They can only export projects with the runtime we bundle
      B) They cannot try out using another version with our tools.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  gercan Gorkem Ercan
                  Reporter:
                  maxandersen Max Rydahl Andersen
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: